    
body {
     background:#fff;
     margin:0px;
     padding:0px;
     text-align:center;
     font:normal 10pt Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif; 
     color:#000;

     min-height:100%;
     height:auto !important;
     height:100%;

     }
body#ckeditor{
              text-align:left;
              background:#fff;
              }
table { font:10pt arial; }
#layer_white {
             background:#fff;
             width:900px;
             margin:0 auto;
             text-align:left;
             border-top:1px solid #bbb;
             }
#layer_shadow {
              width:100%;
              background:url(../images/bg2.png) repeat-y center top;
              }
#footer {
        background:#61130D;
        margin:0 auto;
        width:900px;
        border-top:20px solid #8D302D;
        }
#footer_inside {
               width:900px;
               margin:0 auto;
               }
#footer_inside a {text-decoration:none; color:#fff}
.content20 {
     margin:20px 20px 20px 0;
     width:690px;
     background:none;
     float:right;
     }

.sidebutton {
            background:#efefef url(../images/arr_inactive.png) no-repeat right center;
            padding:5px 7px;
            margin-bottom:5px;
            border-bottom:0px solid #fff;
            }
            
.sidebutton a {text-decoration:none; color:#444}

.leftmenu {width:150px; background:#fff; position:relative; float:left; margin:20px 0 0 20px;}
.leftmenu a{width:140px; font-size:12px; background:#c06009; display:block; color:#fff; padding:0 5px; text-decoration:none;line-height:22px;}
.leftmenu h6 {background:url(../images/li_bg.png) repeat-x; padding:0 5px;}
.leftmenu a:hover { color:#fff;}
.leftmenu > h6 > a{color:#fff; background:none; font-size:11px; text-decoration:none; padding:0; line-height:29px;}
* html .leftmenu { display:inline; }

.p20 {padding:20px;}
h1 {font:normal 20pt Palatino,"Palatino Linotype",Palladio,"URW Palladio L","Book Antiqua","Liberation Serif",Times,serif; margin:10px 10px 10px 0; color:#69191d;}
h2 {font:normal 18pt Palatino,"Palatino Linotype",Palladio,"URW Palladio L","Book Antiqua","Liberation Serif",Times,serif; color:#7AA221; margin:10px 0 5px 0; padding-bottom:5px; border-bottom:1px solid #999}
h3 {font:normal 17pt Palatino,"Palatino Linotype",Palladio,"URW Palladio L","Book Antiqua","Liberation Serif",Times,serif; color:#bf6107; margin:10px 0;}
h4 {font:normal 15pt Tahoma,Geneva,"DejaVu Sans Condensed",sans-serif; color:#bf3c3c; margin:5px 0;}
h5 {font:normal 14pt Tahoma,Geneva,"DejaVu Sans Condensed",sans-serif; color:#625f5f; margin:5px 0;}
h6 {font:normal 12pt Tahoma,Geneva,"DejaVu Sans Condensed",sans-serif; color:#166A64; margin:0;}

a {color:#f0953d;}
a:hover {color:#49B5AD;}

ol li, ul li { line-height:20px;}
ol {color:#bf6107; margin:0 20px; padding:5px;}
ul {color:#bf6107; margin:0 20px; padding:0; list-style-type:round}

p  {font:normal 10pt Tahoma,Geneva,"DejaVu Sans Condensed",sans-serif; color:#333; line-height:15pt}

.breaker {clear:both; height:20px;}

.site_body {
           border:1px solid #999;
           width:900px;
           margin:0px auto;
           font:normal 10pt Tahoma,Geneva,"DejaVu Sans Condensed",sans-serif; color;
           }
.header {
        width:900px;
        margin:0 auto;
		position:relative;
        }
.menubar{
         background:url(../images/menubg.png) no-repeat bottom center;
         text-align:left;
         clear:left;
         height: 52px;
         margin:0 auto;
         width:900px;
		 padding:0 0px;
         font:normal 10pt Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;
         color:#000;
         }
.menubar a {
           color:#000;
           text-decoration:none;
           font:normal 10pt Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;
           }
.menuside {
	  text-align:left; 
	  padding:10px; 
	  background:#C3C3C3;
	  }
.menuside a {
           color:#666;
           text-decoration:none;
           font:normal 10pt Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;
           display:block;
           float:left;
           clear:left;
           background:#eee;
           margin-bottom:1px;
           padding:0px 10px;
           width:130px;
           * width:150px;
           height:20px;
           line-height:20px;
           }
.menuside a:hover {
           color:#000;
           text-decoration:none;
           background:#999;
           }

.menuside_amin {
	  text-align:left; 
	  padding:10px; 
	  background:#C3C3C3;
	  }
.menuside_amin a {
           color:#666;
           text-decoration:none;
           font:normal 10pt Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;
           display:block;
           float:left;
           clear:left;
           background:#eee;
           margin-bottom:1px;
           padding:0px 10px;
           width:130px;
           * width:150px;
           height:20px;
           line-height:20px;
           }
.menuside_amin a:hover {
           color:#000;
           text-decoration:none;
           background:#999;
           }


           

.notice   {
          padding:5px;
          border:1px solid #FF6600;
          background:#FFCC99;
          font:bold 8pt verdana;
          color:#FF6600;
          width:200px;
          text-align:center;
          margin:10px 0px 10px 200px;
          }
.photo_title {
             font:12pt Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif; 
             color:#666;
             text-align:left;
             background:#fff;
             padding:5px;
             margin:10px 10px 0px 10px;
             }
